startx 后出现以下错误,救命呀!

为当前最终发行版之前的所有版本提供支持
回复
jacksgq
帖子: 1
注册时间: 2005-07-23 11:20
送出感谢: 0
接收感谢: 0

startx 后出现以下错误,救命呀!

#1

帖子 jacksgq » 2005-07-23 11:21

在ubuntu linux下startx后出现如下错误:
Xauth:error while loading shared libraries:libXau.so.6:cannot open shared files:No such file or directory.
我装的是5.04版,我找了找,只找到libXau6这个文件,没有libXau.so.6这个文件 。
怎么解决?一鞠躬!
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-07-23 13:06

试试
sudo apt-get install libXau
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”